using Newtonsoft.Json;

namespace C4IT.DataHistoryProvider.Base.Modules.Agent.DTOs
{
    public class AgentErrorDto
    {
        [JsonProperty("code")]
        public string Code { get; set; }

        [JsonProperty("message")]
        public string Message { get; set; }
    }
}
